Bug 126212 - [GTK][CMake] Add support for building the GTK+ port with cmake to build-webkit
Summary: [GTK][CMake] Add support for building the GTK+ port with cmake to build-webkit
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit Gtk (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Martin Robinson
URL:
Keywords:
Depends on: 126505
Blocks: 115966 126503
  Show dependency treegraph
 
Reported: 2013-12-24 06:47 PST by Gustavo Noronha (kov)
Modified: 2014-01-06 13:27 PST (History)
3 users (show)

See Also:


Attachments
Patch (6.96 KB, patch)
2014-01-05 15:09 PST, Martin Robinson
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gustavo Noronha (kov) 2013-12-24 06:47:50 PST
We could add a --gtk-cmake or a flag to go along with --gtk. This would allow us to move one of our buildbots to cmake too.
Comment 1 Martin Robinson 2014-01-05 15:09:48 PST
Created attachment 220405 [details]
Patch
Comment 2 Martin Robinson 2014-01-05 20:05:09 PST
Comment on attachment 220405 [details]
Patch

Clearing flags on attachment: 220405

Committed r161328: <http://trac.webkit.org/changeset/161328>